ul, li {list-style-type: disc;}

b, strong {
	color: #FFA800;
}

body {
	margin: 0 auto;
	width: 100%;
	background-color: #292929;
	text-align: center;
	color: #FFA800;
	font-family: Arial, Verdana;
	font-size: 10pt;
}
input, textarea, select, button {
	-moz-border-radius: 9px;
	//color: #BF820C;
	color: #FFA800;
	background-color: #302103;
	border: 1px solid #BF820C;
	padding: 2px;
	margin: 2px;
}
h1, h2, h3, h4, h5, h6, form, ul, ol, li {
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	color: #FFA800;
	line-height: 1em;
}
/*
h1 { font-size: 20pt; }
h2 { font-size: 16pt; }
h3 { font-size: 12pt; }
h4 { margin-right: 195px; }
h4, h5 { 
	font-size: 11pt; 
	border-bottom: 1px dotted #FFA800; 
}
*/
h1 { font-size: 20pt; border-bottom: 1px dotted #FFA800; }
h2 { font-size: 16pt; border-bottom: 1px dotted #FFA800; }
h3 { font-size: 13pt; }
h4, h2.h4 { font-size: 11pt; }
h5, h6 { font-size: 10pt; }
div.byline { font-size: 13pt; }
ul, ol {
	padding-top: 1em;
	padding-bottom: 1em;
}
li {
	margin-left: 1em;
	padding-bottom: 4px;
}
#topform {
	width: 34em;
	position: absolute;
	top: -169px;
	left: 10px;
	-moz-border-radius: 9px;
	padding: 0.05em 0.5em;
	border: 1px solid #FFA800; 
	background-color: #000000;
	font-weight: bold;
	font-size: 10pt;
}
#topform input, #topform input>button {
	font-size: 7pt;
	padding: 1px;
}

#space {
	height: 188px;
	border-right: 1px solid #FFA800;
	background: url(images/header_bg.png);
}
a:link, a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #FFA800;
}
.content a:link, .content a:visited {
	color: #E4AF48;
}
/*.content a:visited {
	color: #FFA800;
}*/
.menu a:link, .menu a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #FFA800;
}
a:hover, a:active {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.content a:hover, .content a:active {
	text-decoration: none;
	color: #FFA800;
}
.menu a:hover, .menu a:active {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
#page {
	width: 100%;
	position: relative;
	text-align: left;
}
#slogan { //not used currently.
	height: 174px;
	width: 389px;
	height: 61px;
	position: absolute;
	top: 113px;
	left: 513px;
	background: #292929 url('images/slogans/slogan_001.gif') no-repeat;
}
#leftbar {
	width: 144px;
	position: absolute;
	top: 174px;
	left: 0px;
	margin-left: 10px;
}
#midbar {
	position: absolute;
	top: 174px;
	left: 163px;
	right: 163px;
}
#rightbar {
	width: 144px;
	position: absolute;
	top: 174px;
	right: 0px;
	margin-right: 10px;
}

#tabs {
	background-color: #000000;
	display: block;
	position: absolute;
	top: 150px;
	left: 163px;
	padding: 4px;
	height: 37px;
}

#messagesbox {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 150px;
	overflow: auto;
	text-align: center;
	width: 100%;
}

.messages.error {
	background: #FF0000 url('../../../../misc/watchdog-error.png') top left no-repeat;
	padding: 2px 2px 2px 20px;
	color: #000000;
	border: 1px dashed #000000;
}

.messages.warning {
	background: #FFFF88 url('../../../../misc/watchdog-warning.png') top left no-repeat;
	padding: 2px 2px 2px 20px;
	color: #000000;
	border: 1px dashed #000000;
}

.messages.ok, .messages.status {
	background: #00CC00 url('../../../../misc/watchdog-ok.png') top left no-repeat;
	padding: 2px 2px 2px 20px;
	color: #FFFFFF;
	border: 1px dashed #FFFFFF;
}

.error {
	background-color: #FF0000;
}	

.menu {
	margin-bottom: 11px;
	background: transparent url('images/menu_top_left.gif') top left no-repeat;
}
.content {
	position: relative;
	background: transparent url('images/menu_top_left.gif') top left no-repeat;
	color: #C3891C;
}
.menu_title, h1.content_title {
/*	margin-right: 14px;
	background: transparent url('images/menu_top_bg.gif') top left repeat-x;*/
	margin-right: 12px;
	background: #4d3300;
	border-top: 1px #bf820c solid;
	border-bottom: 1px #bf820c solid;
	font-size: 14pt;
	overflow: hidden;
	font-weight: bold;
	color: #FFA800;
}
h1.content_title {
	padding-top: 3px;
	height: 22px;
}
h1.content_title a {
	display: block;
	float: right;
	margin-top: 1px;
}
.menu_title {
	height: 24px;
	width: 119px;
	padding-top: 1px;
}
.menu_header, .content_header {
	margin-left: 12px;
	background: transparent url('images/menu_top_right.gif') top right no-repeat;
	overflow: hidden;
}
.menu_content, .content_content {
	display: block;
	background-color: #000000;
	padding: 0 8px;
	border: 1px solid #BF820C;
	border-width: 0 1px 0 1px;
	overflow: hidden;
	margin: 0px;
}
.menu_lfooter, .content_lfooter {
	background: transparent url('images/menu_bottom_left.gif') bottom left no-repeat;
}
.menu_rfooter, .content_rfooter {
	background: transparent url('images/menu_bottom_right.gif') bottom right no-repeat;
}
.menu_footerbg, .content_footerbg {
	margin: 0 14px 0 21px;
	padding-top: 14px;
	background: transparent url('images/menu_bottom_bg.gif') bottom repeat-x;
}
.content_footerbg {
	margin-right: 21px;
}
.cb {
	margin: 8px 163px;
	font-size: 8pt;
	text-align: center;
	clear: both;
}
.cbnmp {
	clear: both;
}
	
.news_post {
	padding-top: .5em;
	padding-bottom: .1em;
}
.news_header {
	border: 1px solid #805400;
	position: relative;
	background-color: #2F1F00;
}
.news_header, .news_header a:link, .news_header a:visited {
	color: #FFA800;
	font-weight: normal;
}
.news_header a:active, .news_header a:hover {
	color: #fff;
	font-weight: normal;
}
.news_header .b1{
	background-image:url(images/news_top_left.gif);
	background-position:0% 0%;
	background-repeat:no-repeat;
	position:relative;
	top:-1px;
	left:-1px;
}
.news_header .b2{
	background-image:url(images/news_top_right.gif);
	background-position:100% 0%;
	background-repeat:no-repeat;
	position:relative;
	left:2px;
	padding: 1px 4px 1px 4px;
}
.news_title {
	height: 1.2em;
	/*width: 18em;*/
	overflow: hidden;
	position: absolute;
	font-weight: bold;
	font-size: 12pt;
}
.news_date {
	text-align: right;
	font-size: 8pt;
	line-height: 12pt;
	font-weight: normal;
}
.news_text {
	border: 1px solid #805400;
	border-top: 0;
	background-color: #0D0900;
	margin-bottom: 1em;
}
.news_text .b1 {
	background-image: url(images/news_bottom_right.gif);
	background-position: 100% 100%;
	background-repeat: no-repeat;
	position: relative;
	right: -1px;
	bottom: -1px;
}
.news_text .b2 {
	background-image: url(images/news_bottom_left.gif);
	background-position: 0% 100%;
	background-repeat: no-repeat;
	position: relative;
	left: -2px;
	padding: 4px;
	overflow: hidden;
}
	
.side_image_left {
	width: auto;
	float: left; 
	position: relative; 
	padding: 4px;
	text-align: center; 
}
.side_image_right {
	width: auto;
	float: right; 
	position: relative; 
	padding: 4px;
	text-align: center; 
}
.side_image_center {
	position: relative; 
	padding: 4px;
}
.side_image_centermb {
	position: relative; 
	padding: 4px;
	font-size: 10pt; 
}
.side_image_box {
	/*-moz-border-radius: 20px; */
	position: relative; 
	padding: 4px; 
	border: 1px solid #946815;
	background: #1B1915; 
	font-size: 8pt; 
}
.side_image_img {
	padding-bottom: 4px;
}
.side_image_cap {
	padding-top: 4px; 
	border-top: 1px solid #946815;
}
.map_image {
	width: auto;
	float: left;
	-moz-border-radius: 20px; 
	padding: 8px; 
	border: 1px solid #946815;
	background: #000000; 
	font-size: 8pt; 
	margin: 0 1em;
}	
.treemenu_category {
	padding-left: 1px dotted #FF9600;
	padding-left: 2em;
	visibility: hidden;
	display: none;
	background-image: url(images/dot.gif);
	background-repeat: repeat-y;
}
div.treemenu_catname {
	color: #FF9600;
	font-weight: bold;
	display: inline;
}
.treemenu_itemname {
	color: #FF9600;
	font-style: italic;
	display: inline;
}

ul.menu, ul.menu li, ul.menu ul.menu li, .leaf, li.collapsed, li.expanded {
	background: transparent;
	margin: 0px;
	padding: 0px;
	display: block;
	list-style-type: none;
	list-style-image: none;
}

ul.menu ul.menu {
	margin: 0px 0px 0px 8px;
	padding: 0px;
	font-size: 9pt;
	line-height: 1.15em;
}

ul.primary, ul.primary li, ul.primary li.active, ul.primary li a, ul.primary li.active a,
ul.tabs, ul.tabs li, ul.tabs li.active, ul.tabs li a, ul.tabs li.active a{
	margin: 0px;
	padding: 0px;
	border: 0;
    display: inline;
    background-color: transparent!important;
}

ul.tabs li a {
	border: 1px #ffa800 solid;
	padding: 2px!important;
}

ul.tabs li.active a {
	color: #808080;
	border: 1px #808080 solid;
	padding: 2px!important;
}

ul.secondary {
  border-color: #ffa800;
}

ul.secondary a.active {
  border-bottom: none;
  color: #fff;
}

.block-region {
  background-color: #00f;
  margin: 0px;
  padding: 3px;
  color: #fff;
}

tr.even, tr.odd {
  background-color: #4d3300;
  border-color: #ffa800;
  padding: 0.1em 0.6em;
}

td.active {
  background-color: #805000!important;
  color: #ffd181;
}

td.menu-disabled {
  background-color: #333!important;
}

.content_title_posted {
	font-size: 8pt;
/*	color: #603f06;*/
	margin-bottom: 12px;
}

/*.bb-quote {
	font-weight: bold;
	color: #FFA800;
}

.bb-quote-body {
	color: #C3891C;
	margin: 2px 12px 2px 12px;
	font-weight: normal;
	font-style: italic;
	padding: 2px;
	-moz-border-radius: 20px; 
	position: relative; 
	padding: 8px; 
	border: 1px solid #946815;
	background: #1B1915; 
	font-size: 8pt; 
}*/

blockquote {
	border-left: 4px solid #FFA800;
	margin: 0 1.5em 0 1.5em;
	padding: 0 0 0 5px;
}

.cquote {
	background: url(images/cquote_left.gif) top left no-repeat;
	padding-left: 20px;
	margin: 0 2em;
}

.cquote blockquote {
	background: url(images/cquote_right.gif) bottom right no-repeat;
	padding: 0 20px 0 0;
	margin: 0;
	border: 0;
	min-height: 21px;
}

.cquote .attrib {
	font-size: 8pt;
	text-align: right;
}

.content .content {
	margin: 0px;
	background: transparent;
}

.watchdog-warning, .watchdog-notice {
	font-size: 10pt;
}

.index {
	border: 1px solid #946815;
	background: #1B1915; 
	padding: 2px;
}

.index ul, .index ul li {
	margin: 0px;
	padding: 0px;
	display: block;
	list-style-type: none;
	font-size: 8pt;
}

.index ol, .index ol li {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding: 0px;
	list-style-type: decimal;
	font-size: 8pt;
}

.index ul li {
	padding-left: 8px;
	margin-left: 2px;
	background: url(images/bullet_star_toc.png) top left no-repeat;
}

.index ul ul, .index ol ol {
	margin-left: 8px;
}

table.sticky-header {
  background: url(images/trans50_black.png);
}

ul.art_list, ul.art_list li {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

ul.art_list li {
  margin-bottom: 1em;
}

.art_title {
  font-size: 12pt;
}
.art_subject {
  margin-left: 2em;
}

ul.links.inline {
	display: block;
	margin-top: 1em;
	border-top: 1px dotted #2F1F00;
}

ul.inline li {
	display: inline;
	margin: 0px 2em 0px 0px;
	padding: 0px 0px 0px 13px;
	background: url(images/bullet_star.png) top left no-repeat;
}	

html.js fieldset.collapsible legend a {
	padding-left: 15px; /* LTR */
	background: url(images/menu-expanded.png) 5px 75% no-repeat; /* LTR */
}
html.js fieldset.collapsed legend a {
	background-image: url(images/menu-collapsed.png); /* LTR */
	background-position: 5px 50%; /* LTR */
}

table.path-redirects {
	max-width: 665px;
}

.preview {
	padding: 0;
	margin: 0;
	border-bottom: 4px solid #FFA800;
}

.preview .news_header {
	display: none;
	visibility: hidden;
	padding: 0;
	margin: 0;
}

.preview .news_post, .preview .news_text, .preview .news_text .b1, .preview .news_text .b2 {
	border: none;
	background: transparent;
	margin: 0;
	padding: 0;
	position: static;
}

.help {
	background: #0000ff;
	color: #ffffff;
	border: 1px #ffffff dashed;
}

.modproject {
	border: 1px solid #805400;
	padding: 0;
	margin-top: 4px;
	background: #2F1F00;
	cursor: pointer;
}

.modproject .b {
	background: url('images/news_top_left.gif') top left no-repeat;
	margin: -1px;
}
.modproject .b .b {
	background: url('images/news_top_right.gif') top right no-repeat;
	margin: 0;
}
.modproject .b .b .b {
	background: url('images/news_bottom_right.gif') bottom right no-repeat;
}
.modproject .b .b .b .b {
	background: url('images/news_bottom_left.gif') bottom left no-repeat;
	padding: 4px 4px 4px 4px;
	min-height: 100px;
	overflow: hidden;
}

.modproject .b .b .b .b .b {
	background: transparent;
	padding: 0 0 0 104px;
}

.modproject:hover {
	background: #4D3300;
}

.modproject .modtitle {
	font-size: 14pt;
}
.modproject:hover .modtitle {
	color: #ffa800;
}
.modproject .modstatus {
	font-size: 8pt;
	margin-bottom: 12px;		
}
.modproject .green {
	color: #00CC00;
}
.modproject .red {
	color: #CC0000;
}

/* li.pager-first, li.pager-previous, li.pager-item, li.pager-next, li.pager-last, */
ul.pager li {
	padding: 0;
	margin: 0;
}

li.pager-current, ul.pager li a {
	padding: 4px 8px;
	margin: 0px;
}

ul.pager li a:link, ul.pager li a:visited {
	color: #FFA800;
	background: #2F1F00;
	border: 1px solid #805400;
}

ul.pager li a:active, ul.pager li a:hover {
	color: #FFFFFF;
	background: #4D3300;
	border: 1px solid #BF820C;
}